{
  "name": "exotelcraft:village/plains/streets",
  "fallback": "exotelcraft:village/plains/terminators",
  "elements": [
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/corner_01",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/corner_02",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/corner_03",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 4,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/straight_01",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 4,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/straight_02",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 7,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/straight_03",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 7,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/straight_04",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 3,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/straight_05",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 4,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/straight_06",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/crossroad_01",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/crossroad_02",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/crossroad_03",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/crossroad_04",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/crossroad_05",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/crossroad_06",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 3,
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "projection": "terrain_matching",
        "location": "exotelcraft:village/plains/streets/turn_01",
        "processors": "minecraft:empty"
      }
    }
  ]
}
